Subject: Re: [PATCH] git-reset.txt: Use commit~1 notation over commit^

From: Miles Bader <[email-masked]>
Date: Thu, 02 Dec 2010 15:17:24 +0900

Jari Aalto <[email-masked]> writes:
>> Additionaly, you must know about the ^ notation. That is the only way
>> refer to the second parent HEAD^2, for example.
>
> If "must" is a requirement, I have to regret that there has yet to have
> been a situation where I would ahve a need to refer to "second parent".
>
> I guess most of the basic features can be used without it.

It doesn't matter.  There needs to be a better reason than "Jari doesn't
like it."

-Miles

-- 
Somebody has to do something, and it's just incredibly pathetic that it
has to be us.  -- Jerry Garcia